### File

`projects/app-base-library/src/lib/angular/directives/sample.directive.ts`

### Metadata

selector | `[sampleDirective]`

### Constructor

`constructor(el: ElementRef)`
Defined in projects/app-base-library/src/lib/angular/directives/sample.directive.ts:6

Parameters :

Name | Type | Optional
el | `ElementRef` | no

    import { Directive, ElementRef } from '@angular/core';

    @Directive({
      selector: '[sampleDirective]'
    })
    export class SampleDirective {

      constructor(private el: ElementRef) {

      }

    }

# results matching ""

# No results matching ""